Subject: [video-codec] IETF 102 NETVC agenda

From: "Mo Zanaty (mzanaty)" <[email-masked]>
Date: Sat, 7 Jul 2018 23:47:57 +0000

The preliminary agenda for the NETVC WG session at IETF 102 is at:
https://datatracker.ietf.org/meeting/102/materials/agenda-102-netvc

https://datatracker.ietf.org/meeting/102/agenda.html

Please send the chairs any desired updates or requests by EOD Monday, July
9.
Presenters, please send the chairs your slides 24 hours before the session
to give ample time for posting. The NETVC session is Thursday, July 19.

Thanks,
Mo